Page 1253 of 1684 FirstFirst ... 25375311531203124312511252125312541255126313031353 ... LastLast
Results 12,521 to 12,530 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #12521
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    If you are able, it is best to complete the softmod tutorial steps and then reinstall the HBC just as you did in Step 1. That will flip your HBC menu screen back again. If you find it hard to continue with the upside - down screen, then you may go ahead and reinstall the HBC now, but be forewarned that it may re-flip during another step.

  2. 1 User Says Thank You Gen3SF For This Useful Post


  3. #12522
    Junior Member
    Join Date
    Feb 2010
    Posts
    4
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Thanks gen3sf,

    i will complete the softmod.
    in my case (3.4u) i understand that i must to upgrade to 4.1.

    Any suggestion on USB loader?
    Cfg_USB_Loader_54 or USB Loader GX

    thanks In Advance.

  4. #12523
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    @yossi - Both are good USB Loaders and are frequently updated. If you need a little help getting your HDD setup, try this guide HERE.

    In the linked guide, the default USB Loader used to illustrate USB loaders is USB Loader GX, but most work similarly. Try USB Loader GX first and experiment with the others over time. You can have a number of loaders for your Wii, most of the experienced HDD user members have 2, 3, or more available just for reference or to provide some help for newer members.

    You are correct, a Wii using system menu 3.3 or 3.4 cannot use Priiloader hacks, SDHC cards, and there are no innate benefits of remaining at 3.4. you should update to 4.1.

  5. 1 User Says Thank You Gen3SF For This Useful Post


  6. #12524
    Junior Member
    Join Date
    Mar 2010
    Posts
    2
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    You don't need the wii online. You may need to update to 4.1 by installing ios60patched.wad, then system menu 4.1 wad for your region, then priiloader.
    Quote Originally Posted by gen3sf View Post


    mauifrog is correct; you can indeed update to 4.1 offline.
    If your Wii is 3.xU (US):SystemMenu-NTSCU-v449.rar
    If your Wii is 3.xE (European):
    SystemMenu-PAL-v450.rar

    Download the correct system menu file for your Wiiís region. Use WinRar to extract the sysmenu wad file. Copy the wad to your SD card. After using Wad Mgr to first install IOS60patched you will then use Wad Manager to install (leave at the default settings of IOS249 and SD card slot) the system menu wad file. Resume tutorial at Step 5B.
    thanks for the help guys. it turns out i was a retard and my wii had internet access the whole time. mod completed! thanks

  7. #12525
    New Member
    Join Date
    Mar 2010
    Posts
    21
    Thanks
    12
    Thanked 0 Times in 0 Posts
    Great Guide!

    Just one question, i am wanting to play the newest games such as New Super Mario Bros. at the moment i am on Waninkoko's 4.0....is it ok to stay on that or should i be updating to 4.1?

    Also, i haven't read the guide up until now...but when i turned on my Wii (for the first time in a while) The Homebrew Channel asked me to update, i pressed YES!

    Does that compromise anything?

    Thanks.
    Last edited by Calippo; 03-12-2010 at 05:41 PM.

  8. #12526
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by Calippo View Post
    Great Guide!

    Just one question, i am wanting to play the newest games such as New Super Mario Bros. at the moment i am on Waninkoko's 4.0....is it ok to stay on that or should i be updating to 4.1?

    Also, i haven't read the guide up until now...but when i turned on my Wii (for the first time in a while) The Homebrew Channel asked me to update, i pressed YES!

    Does that compromise anything?

    Thanks.
    Accepting the HBC update after completing the softmod is fine; you do want to pay more attention to the update notices in the future, though.

    A specific system menu version is not required to play newer games, only having the IOSes needed by the games; for help on getting NSMB to play go HERE. For any questions on playing specific games, there is a subforum under the Homebrew/Hacking Forum for those questions.

  9. 3 Users Say Thank You to Gen3SF For This Useful Post


  10. #12527
    New Member
    Join Date
    Mar 2010
    Posts
    7
    Thanks
    1
    Thanked 0 Times in 0 Posts
    at step 3 when i run CIos to install ios36 it gives me an error after running for a while error -2011, should i do something abt it or continue with the rest of the steps... pls help

  11. #12528
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    Quote Originally Posted by guybrushpk View Post
    at step 3 when i run CIos to install ios36 it gives me an error after running for a while error -2011, should i do something abt it or continue with the rest of the steps... pls help
    That means you probably didn't do a part of step 3 right. Do Step 3 Over.

  12. #12529
    New Member
    Join Date
    Dec 2009
    Posts
    234
    Thanks
    128
    Thanked 15 Times in 12 Posts
    Quote Originally Posted by Calippo View Post
    Great Guide!

    Just one question, i am wanting to play the newest games such as New Super Mario Bros. at the moment i am on Waninkoko's 4.0....is it ok to stay on that or should i be updating to 4.1?

    Also, i haven't read the guide up until now...but when i turned on my Wii (for the first time in a while) The Homebrew Channel asked me to update, i pressed YES!

    Does that compromise anything?

    Thanks.
    OK I just recently succesfully used this guide (on a 4.0U) after that updated HBC. I am using Wiiflow and nothing else is needed. Works fine for me. Hope this helps

  13. #12530
    New Member
    Join Date
    Mar 2010
    Posts
    21
    Thanks
    12
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by gen3sf View Post
    Accepting the HBC update after completing the softmod is fine; you do want to pay more attention to the update notices in the future, though.

    A specific system menu version is not required to play newer games, only having the IOSes needed by the games; for help on getting NSMB to play go HERE. For any questions on playing specific games, there is a subforum under the Homebrew/Hacking Forum for those questions.
    Hi, thanks for the Reply.

    The thing is i can't even remember what i did last time. What i do know is:

    I think i installed the Homebrew Channel using the Twilight Hack, i didn't install BootMii or Preloader (which is now what i want to do more than anything else), i installed Waninkoko's 4.0 but before that i used the Patched IOS60 at the time. I also have installed 3 Wads (IOS38-64-v3609, IOS53-64-v4113, IOS55-64-v4633).

    What i want to do is install BootMii, to safe guard from and Bricks. Then Preloader to bypass the system updates so that i don't have to remove them from the ISO, as well as stopping Online Updates via Hacks.ini


    What would be the best course of action, would deleting the contents of the SD card and then start this guide all over again mess things up? Or should i just install BootMii and Preloader as directed in this guide. I also want to install the updated channels.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •